* {
    padding: 0;
    margin: 0;
}


/* font-family: "楷体", "楷体_gb2312", "simkai", sans-serif; */


/*字体蓝色：#2877B2  */


/* 背景浅蓝色 ：  background-color: rgb(87, 117, 168); */


/* 背景深蓝色：  background-color: rgb(53, 90, 150); */


/* 灰色字体  #666 */

a {
    text-decoration: none;
    cursor: pointer;
}

body {
    background-color: rgb(229, 229, 229);
}

html {
    font-size: 16px;
}

.fontStyle {
    font-family: "楷体", "楷体_gb2312", "simkai", sans-serif;
}

.fontNormal {
    font-family: "楷体";
}

.tabs {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.tabs td,
.tabs th {
    border: 1px solid #ccc;
}

.litte-title {
    color: #2877B2;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    height: 40px;
    vertical-align: middle;
    text-indent: 8px;
}

.container {
    padding-bottom: 80px;
    min-height: 500px;
    /* 设置最小高度 */
    height: auto;
    /* 允许内容自动扩展高度 */
}

.content {
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    color: #666;
}

.content p {
    text-indent: 2rem;
}

.title {
    border-bottom: 2px solid #e5e5e5;
}

table .blue-line {
    background-color: #1f4e79;
    color: #fff;
    line-height: 35px;
}

.imgBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.imgBox img {
    padding: 10px 0;
    display: flex;
    justify-content: center;
}

.nav-title {
    width: 1200px;
    height: 40px;
    margin: 5px auto 5px;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #2877B2;
    background-color: #fff;
}

.nav-title span {
    width: auto;
    height: auto;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #2877B2;
}

.nav-title a {
    width: auto;
    height: auto;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #2877B2;
}

.container-box {
    width: 1200px;
    height: auto;
    background-color: #fff;
    margin: 0px auto 10px;
    display: flex;
    flex-direction: row;
}

.layout {
    width: 178px;
    height: auto;
    background-color: #fff;
    border-right: 2px solid #e5e5e5;
}

.container {
    width: 1020px;
    height: auto;
    background-color: #fff;
}

.layout ul {
    width: 178px;
    height: auto;
}

.layout ul li {
    width: 178px;
    height: 40px;
}

.layout ul li a {
    width: 178px;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    color: #2877B2;
    font-size: 14px;
    font-weight: 600;
}

.layout ul li a:hover {
    width: 178px;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    background-color: #2877B2;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.layout .selecta {
    width: 178px;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    background-color: #2877B2;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.layout ul li img {
    width: 16px;
    height: 16px;
    margin: 0px 5px 0px 5px;
}

.container-title {
    width: 1020px;
    height: 40px;
    margin: 0px auto;
    font-size: 16px;
    font-weight: 600;
    color: #2877B2;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 4px;
    border-bottom: 2px solid #e5e5e5;
}

.c-image {
    width: 1020px;
    height: auto;
    margin: 10px auto 20px auto;
    cursor: pointer;
}

.c-image img {
    width: 1140px;
    height: 500px;
}

#pageDiv {
    float: right;
}

.content-article {
    width: 1200px;
    height: auto;
    min-height: 600px;
}

.c-title {
    width: 1200px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
}

.c-sub-title {
    width: 1200px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 300;
}

.c-s-t-t {
    color: #000;
}

.c-s-t-d {
    color: #666;
    margin-left: 10px;
}

.msg-content {
    width: 1160px;
    height: auto;
    margin-top: 20px;
    padding: 0px 20px 0px 20px;
    font-size: 15px;
}

.msg-content p {
    width: 1160px;
    line-height: 40px;
    font-size: 15px;
}

.c-content {
    min-height: 600px;
}

.pTitle {
    width: 1020px;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    letter-spacing: 1px;
    padding-left: 10px;
}

.pMsg {
    width: 1020px;
    height: auto;
    line-height: 40px;
    font-size: 15px;
    text-align: left;
    letter-spacing: 1px;
    padding-left: 10px;
    text-indent: 24px;
}

.msg-content table p {
    width: 120px;
    line-height: 40px;
    font-size: 15px;
}